<template lang="html">
  <svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg">
  <path d="M3.85051 4.89401L5.67731 6.45674C5.84908 6.61557 5.95124 6.8332 5.96235 7.06399C5.97346 7.29479 5.89266 7.52082 5.73691 7.6947C5.58115 7.86858 5.36253 7.9768 5.12687 7.99668C4.89122 8.01656 4.65683 7.94655 4.47286 7.80133L0.811944 4.6723C0.713946 4.58839 0.635423 4.485 0.581626 4.36906C0.527829 4.25312 0.5 4.12729 0.5 4C0.5 3.8727 0.527829 3.74688 0.581626 3.63094C0.635423 3.515 0.713946 3.41161 0.811944 3.3277L4.47286 0.198674C4.65683 0.0534506 4.89122 -0.0165615 5.12687 0.00331712C5.36253 0.0231958 5.58115 0.13142 5.73691 0.305301C5.89266 0.479182 5.97346 0.705215 5.96235 0.936008C5.95124 1.1668 5.84908 1.38443 5.67731 1.54326L3.85051 3.10599H10.5848C10.8275 3.10599 11.0603 3.20018 11.2319 3.36784C11.4036 3.5355 11.5 3.76289 11.5 4C11.5 4.23711 11.4036 4.4645 11.2319 4.63216C11.0603 4.79982 10.8275 4.89401 10.5848 4.89401H3.85051Z" fill="currentColor"/>
  </svg>
</template>
